Subject: Re: [bitcoin-dev] Off-chain transactions and miner fees

From: Hector Chu <[email-masked]>
Date: Mon, 10 Aug 2015 20:54:01 +0100

Nonsense. Hoping that the bitcoin price will rise is called speculation.
Hub operators won't want to do that, since prices can go down as well as
up. The money markets and government bond yield curve prices risk-free
rates of return, a guaranteed rise in value. These rates are always
positive.

On 10 August 2015 at 20:26, Anthony Towns <[email-masked]> wrote:

> On Mon, Aug 10, 2015 at 08:14:08PM +0100, Hector Chu wrote:
> > On 10 August 2015 at 19:50, Anthony Towns via bitcoin-dev <
> > [email-masked]> wrote:
> > > ...but I think at present the time value of bitcoin is effectively zero
> > Since bitcoin is liquid you forget that one can just sell off his bitcoin
> > for fiat and hold that for interest. The time value is thus given by the
> > yield curve of interest rates.
>
> Sure, that's a way to increase your net worth in real terms, but it only
> works if your interest rate on your fiat account is greater than the
> price rise in bitcoin over the same term. If you pull out a BTC today at
> $300, put it in a bank account earning 3% interest for a year and then
> buy $309 worth of bitcoin when the price has risen to $400 per BTC,
> and only get 0.7725 of a bitcoin, that's not a winning proposition.
> I'd call that earning a -22.75% rate (in bitcoin terms), while a 0%
> rate would just be ending up with as many bitcoin after a year as you
> started with. Note that in USD (and real) terms, in this scenario 77%
> of a bitcoin is actually worth more after a year than 1 bitcoin is now.
>
> You might get a positive rate of return on bitcoin invested today by
> running an exchange or a gambling service of some sort; but I think
> mostly, people are just sitting on their coins hoping they appreciate. If
> so, (in my terminology at least) they're earning 0%, denominated in
> bitcoin, and have a time-value of bitcoin of zero.
>
> Cheers,
> aj
>
>